{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/Property.isAttribute(Lorg/eclipse/uml2/uml/Property;)Z",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/PropertyOperations.isAttribute(Lorg/eclipse/uml2/uml/Property;Lorg/eclipse/uml2/uml/Property;)Z": 1
  }
}